<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/influencer.css">
	<title>Free Fire | Reto 2</title>
</head>
<body>
<!-- 	<div class="go__home">
		<a href="mapa.html">
			<img src="assets/images/icons/home.svg" alt="" class="gh">
			<img src="assets/images/icons/home-hover.svg" alt="" class="gh_hover">
		</a>
	</div> -->
	<div class="contenedor_influencer">
		<div class="influencer_cont mujer">
			<h2>Vota por tu influencer favorito</h2>
			<div class="lista_influencer">
				<div class="influencer_item">
					<div class="item i_mujer" data-id="1">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_mujer" data-id="2">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_mujer" data-id="3">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_mujer" data-id="4">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_mujer" data-id="5">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
			</div>
		</div>
		<div class="influencer_cont hombre">
			<h2>Vota por tu influencer favorito</h2>
			<div class="lista_influencer">
				<div class="influencer_item">
					<div class="item i_hombre" data-id="6">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_hombre" data-id="7">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_hombre" data-id="8">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_hombre" data-id="9">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
				<div class="influencer_item">
					<div class="item i_hombre" data-id="10">
						<img src="" alt="" class="inf_img">
						<p class="nombre"></p>
					</div>
				</div>
			</div>
		</div>
		<div class="ranking_personajes r_mujer">
			<div class="rp_cont">
				<div class="top">
					<div class="position">
						<p><span>#</span>1</p>
					</div>
					<div class="imagen">
						<img src="assets/images/ranking/fem/normal/danyancat.png" alt="">
					</div>
					<p class="nombre">Danyancat</p>
				</div>
				<div class="clasificacion">			
					<div class="encabezado">
						<div class="nombre">
							<p>Clasificaciones</p>
						</div>
						<div class="votos">
							<p>Votos</p>
						</div>
					</div>
					<div class="lista bg">
						<div class="nombre">
							<p><span>1</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista">
						<div class="nombre">
							<p><span>2</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista bg">
						<div class="nombre">
							<p><span>3</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista ">
						<div class="nombre">
							<p><span>4</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista bg">
						<div class="nombre">
							<p><span>5</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
				</div>
			</div>
			<div class="siguiente_voto">
				<p>Sigueinte</p>
			</div>
		</div>
		<div class="ranking_personajes r_hombre">
			<div class="rp_cont">
				<div class="top">
					<div class="position">
						<p><span>#</span>1</p>
					</div>
					<div class="imagen">
						<img src="assets/images/ranking/male/normal/antronix.png" alt="">
					</div>
					<p class="nombre">Antronix</p>
				</div>
				<div class="clasificacion">			
					<div class="encabezado">
						<div class="nombre">
							<p>Clasificaciones</p>
						</div>
						<div class="votos">
							<p>Votos</p>
						</div>
					</div>
					<div class="lista bg">
						<div class="nombre">
							<p><span>1</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista">
						<div class="nombre">
							<p><span>2</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista bg">
						<div class="nombre">
							<p><span>3</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista ">
						<div class="nombre">
							<p><span>4</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
					<div class="lista bg">
						<div class="nombre">
							<p><span>5</span>Nombre</p>
						</div>
						<div class="votos">
							<p>30%</p>
						</div>
					</div>
				</div>
			</div>
			<div class="siguiente_voto">
				<p class="thanks">Siguiente</p>
			</div>
		</div>
	</div>
	<div class="influencer__view w_mujer">
		<div class="iv_cont">
			<div class="cerrar">
				<img src="assets/images/icons/cerrar.svg" alt="">
			</div>
			<div class="imagen img_inf_m">
				<img src="" alt="">
			</div>
			<div class="info">
				<h2 class="nombre_influ"></h2>
				<p class="infle_desc"></p>
				<p class="seleccion s_mujer">Seleccionar</p>
			</div>
		</div>
	</div>
	<div class="influencer__view  w_hombre">
		<div class="iv_cont">
			<div class="cerrar">
				<img src="assets/images/icons/cerrar.svg" alt="">
			</div>
			<div class="imagen img_inf_h">
				<img src="" alt="" >
			</div>
			<div class="info">
				<h2 class="nombre_influ"></h2>
				<p class="infle_desc"></p>
				<p class="seleccion s_hombre">Seleccionar</p>
			</div>
		</div>
	</div>
	<div class="thanks__influencer">
		<div class="textos">
			<h2>¡Bien votado, crack!</h2>
			<p>Sigamos avanzando, cada vez se pone mejor la Navidad Free Fire.</p>
			<a href="mapa.html" class="next_step">Continuar</a>
		</div>
	</div>
	<div class="cambiar">
		<div class="textos">
			<img src="assets/images/icons/turn-device.svg" alt="">
			<h2>Gira tu dispositivo para visualizar el sitio</h2>
		</div>
	</div>
	<!-- <script src="assets/js/jquery-3.0.0.min.js"></script> -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/jquery.mobile-1.4.3.min.js"></script>
	<script src="assets/js/orientacion.js"></script>
	<script src="assets/js/influencer.js"></script>
	<script src="assets/js/base.js"></script>
</body>
</html>